
Base Distribution - Story # 44969

Status: New Priority: Should have
Author: Sebastian Kurfuerst Category: Documentation
Created: 2013-01-30 Assigned To:
Updated: 2013-03-28 Due date:
Subject: Document Two-Tree Localization Approach
Description

Related issues:
related to Base Distribution - Work Package # 45004: Write TYPO3 Neos Integra... Accepted 2013-05-31

History
#1 - 2013-01-30 14:25 - Sebastian Kurfuerst
- Category set to Documentation

As Neos Integrator, I want a documented two-tree localization approach in the form of a blog post or the like.

#2 - 2013-03-27 15:14 - Karsten Dambekalns
- Parent task set to #45004

#3 - 2013-03-28 12:24 - Karsten Dambekalns
- Parent task deleted (#45004)
